<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="f_body_01_battaglia" tag="Char_Body">
      <Items>
        <Item portName="Clothing_Legs" itemName="battaglia_pants_01" tag="Char_Clothing_Legs(Female)" />
        <Item portName="Clothing_Torso_1" itemName="battaglia_jacket_01" tag="Char_Clothing_Torso_1(Female)" />
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas" />
        <Item portName="Head_ItemPort" itemName="battaglia_t3_head" tag="Char_Head(Female)">
          <Items>
            <Item portName="Teeth_ItemPort" itemName="PU_Head_Teeth" tag="Char_Accessory_Head" />
            <Item portName="Eyes_ItemPort" itemName="PU_Head_Eyes" tag="Char_Head_Eyes" />
            <Item portName="Hair_ItemPort" itemName="battaglia_t3_hair" tag="Char_Head_Hair(Female)" />
          </Items>
        </Item>
      </Items>
    </Item>
  </Items>
</Loadout>